﻿/* navigation */
	
ul#nav {
	position: relative;
	margin: 0;
	height: 40px;
	padding: 0 10px;
	background: #01813b;
	
	border-radius: 3px;
	-ie-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-ie-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,.3);
}

ul#nav li {
	list-style: none;
	float: left;
	height: 40px;
	margin: 0;
	position: relative;
}

ul#nav li a.nav-label {
	display: block;
	height: 27px;
	padding: 13px 10px 0;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #ddb833;
	text-decoration: none;
}

ul#nav li.on a.nav-label {
	background: #ddb833;
	color: #fff;
}


.nojs ul#nav li:hover a.nav-label,
.touch ul#nav li:hover a.nav-label,
ul#nav li.active a.nav-label { 
	color: #fff;
	background: #a4d399;
}

ul#nav li ul {
	position: absolute;
	left: -9999em;
	top: 40px;
	width: 180px;
	background: #a4d399;
	padding: 10px 10px 5px;
	margin: 0;
}

.nojs ul#nav li:hover ul,
.touch ul#nav li:hover ul,
ul#nav li.active ul { left: 0; }

ul#nav li ul li {
	height: auto;
	float: none;
	padding: 0 0 5px;
}

ul#nav li ul li a { 
	color: #333;
	text-decoration: none;
    font-size:12px !important;
}

.nojs ul#nav li:hover a.nav-label:hover,
.touch ul#nav li:hover a.nav-label:hover,
ul#nav li.active a.nav-label:hover,
ul#nav li ul li a:hover { 
	color: #01813b;
	text-decoration: underline;
}

ul#nav li.nav-lookup {
	position: absolute;
	right: 10px;
	top: 9px;
}

ul#nav li.nav-lookup span.nav-label {
	width: 194px;
	display: block;
	position: relative;
	background: #999;
	background: #f1f0ef;
	height: 18px;
	font-size: 11px;
	line-height: 14px;
	padding: 4px 0 0 6px;
	color: #666;
}

ul#nav li.nav-lookup span.nav-label .nav-label-arrow {
	background: #ddb833 url(../Images/arrow-white-down.png) no-repeat center center;
	border: 1px solid #e5ce7e;
	width: 20px;
	height: 20px;
	display: block;
	padding: 0 !important;
	position: absolute;
	right: 0;
	top: 0;
	text-indent: -9999em;
	outline: none;
}

.header-search input[type=submit]:hover { background-color: #e5ce7e; }

ul#nav li.nav-lookup ul {
	top: 22px;
	background: #f1f0ef;
	font-size: 11px;
	line-height: 14px;
	height:250px;
    overflow:auto;
}